» Ubuntu » Packages » lucid-updates » Source » perl

Source Packages in "lucid-updates", Subsection perl

libanyevent-perl (5.240-1ubuntu0.1) [universe]
libconfig-inifiles-perl (2.52-1ubuntu0.1)
libmediawiki-perl (1.13-1.1ubuntu0.10.04.1) [universe]
libpoe-component-client-dns-perl (1:1.051-1build1~lucid1) [universe]
libpoe-component-client-http-perl (0.893-1build1) [universe]
libpoe-component-client-keepalive-perl (0.2620-1build1) [universe]
libwww-perl (5.834-1ubuntu0.1)
libxml-atom-perl (0.37-1+squeeze1build0.10.04.1) [universe]
perl (5.10.1-8ubuntu2.4)